/* Base */
@import "../base/Variables.scss", "../base/Fonts.scss", "../base/Helper", "../base/Mixins";

.heading__article{
    text-align: center;
    margin-top: 22px !important;
    margin-bottom: 20px;
    h4{
        font-family: "GothamRounded-Medium";
        font-size: 14px;
        color: $gold-nutri;
        text-transform: uppercase;
    }
    h1{
        font-family: "GothamRounded-Bold";
        font-size: 28px;
        color: $black;
    }
    p{
        font-size: 12px;
        color: $old-grey-nutri;
        font-family: "GothamRounded-Book";
    }
}